body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px /*{body-font-size}*/;
    color: #333333 /*{body-font-colour}*/;
    background-image: none /*{body-background-image}*/;
    background-color: #ffffff /*{body-background-colour}*/;
    font-weight: 400;
}

a, .btn {
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

a:hover, a:focus {
    text-decoration: none;
}

ul.breadcrumb a {
    font-size: 12px;
}

.navbar-default {
    background: none;
    border: none;
}

.navbar {
    min-height: inherit;
    margin-bottom: 0px;
}

.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navigation-list li {
    width: 32.5%;
}

.navigation-list li a {
    color: #fff;
    text-shadow: 0px 1px 1px rgb(126, 68, 152);
}

.carousel-control.right, .carousel-control.left {
    background: none;
}

.nsearchinput-pl.well {
    box-shadow: none;
    margin-top: 47px !important;
}

.btn-primary {
    border-color: #965db0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    border-color: #6a4883;
}

.label-success {
    background: #965db0;
    border-radius: 0;
}

.thumbnail {
    border-color: #eaeaea;
}

.thumbnail .caption {
    text-align: center;
}

.thumbnail .caption h3 {
    font-size: 12px;
    text-transform: uppercase;
    height: 28px;
    overflow: hidden;
}

.thumbnail .caption h3 a {
    color: #3d3c3c;
}

.thumbnail .caption h3 a:hover, .thumbnail .caption h3 a:focus {
    color: #965db0;
}

.thumbnail .caption .btn {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.thumbnail .caption .price {
    color: #7f7f7f;
    font-size: 10px;
}

.thumbnail .caption .price span {
    color: #03054c;
    font-weight: 700;
    font-size: 14px;
}

.ccwrap {
    float: left;
}

/* Header */
.wrapper-header {
    background: #0a0c3b;
    padding: 29px 0px 10px;
}
.wrapper-header img {
    width: 100% !important;
    height: auto !important;
}
.wrapper-toplinks {
    padding-top: 8px;
}

.row-links {
    padding-bottom: 14px;
}

.header-search {
    margin-top: 0px;
}

#header-cart {
    margin-top: 1px;
}

.topmenusocial {
    width: auto;
    float: right;
    padding-left: 0px;
}

.toplinks {
    width: auto;
    float: left;
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.toplinks li {
    list-style: none;
}

.toplinks > li {
    list-style: none;
    display: inline-block;
    padding: 6px 0px 7px;
    float: left;
}

.toplinks > li > a {
    color: #aaacc3;
    font-size: 13px;
    display: inline-block;
    padding: 0px 12px;
}

.toplinks > li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: left;
    color: #9193b5;
    font-size: 4px;
    padding-top: 9px;
}

.toplinks > li:first-child:before {
    content: "";
}

.topmenusocial .list-social {
    width: auto;
    padding: 0px;
    margin: 0px;
    float: left;
}

.topmenusocial .list-social > li {
    padding-right: 0px;
    float: left;
}

.topmenusocial .list-social a {
    color: #fff;
    font-size: 20px;
}

.topmenusocial .list-social a:hover, .topmenusocial .list-social a:focus {
    opacity: 0.8;
}

.bg-facebook, .bg-twitter, .bg-gplus, .bg-ytube, .bg-ig, .bg-pin, .bg-tmblr, .bg-linkedin {
    width: 33px;
    height: 33px;
    display: inline-block;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    color: #fff;
    font-size: 20px;
}

.bg-facebook {
    background: #3b5998;
}

.bg-twitter {
    background: #00acee;
}

.bg-gplus {
    background: #dd4b39;
}

.bg-ytube {
    background: #c4302b;
}

.bg-ig {
    background: #3f729b;
}

.bg-pin {
    background: #c8232c;
}

.bg-tmblr {
    background: #34526f;
}

.bg-linkedin {
    background: #0e76a8;
}

.top-acct {
    width: auto;
    float: right;
    padding-left: 0px;
}

.wrap-search {
    width: 260px;
    float: left;
}

.wrap-search .form-control {
    border-color: #ededed;
    height: 47px;
    background: #060943;
    border-right: none;
    box-shadow: none;
    color: #fff;
}

.wrap-search .btn {
    border-color: #ededed;
    height: 47px;
    background: #060943;
    border-left: none;
    color: #ededed;
    box-shadow: none;
}

.wrap-search .btn:hover, .wrap-search .btn:focus {
    border-color: #5f6195;
    background: #5f6195;
    color: #fff;
}

.wrap-acct {
    width: 148px;
    padding-left: 26px;
    float: left;
}

.wrap-acct .header-acct {
    width: 100%;
}

.wrap-acct .header-acct>.btn {
    background: #ededed;
    border-color: #373976;
    color: #060943;
    padding-top: 12px;
    padding-bottom: 11px;
}

.wrap-acct .header-acct.open>.btn {
    background: #664a7a;
    border-color: #664a7a;
    color: #fff;
    box-shadow: none;
}

.wrap-acct .header-acct:hover>.btn, .wrap-acct .header-acct:focus>.btn {
    background: #664a7a;
    border-color: #664a7a;
    color: #fff;
    box-shadow: none;
}

.wrap-acct .header-acct>.btn:hover, .wrap-acct .header-acct>.btn:focus {
    background: #ededed;
    border-color: #ededed;
    color: #03054c;
    box-shadow: none;
}

.wrap-cart {
    width: 140px;
    padding-left: 18px;
    float: left;
}

.wrap-cart #header-cart {
    width: 100%;
}

.wrap-cart #header-cart>.btn {
    background: #965db0;
    border-color: #965db0;
    color: #ffffff;
    padding-top: 12px;
    padding-bottom: 11px;
}

.wrap-cart #header-cart.open>.btn {
    background: #965db0;
    border-color: #965db0;
    color: #fff;
    box-shadow: none;
}

.wrap-cart #header-cart:hover>.btn, .wrap-cart #header-cart:focus>.btn {
    background: #965db0;
    border-color: #965db0;
    color: #fff;
    box-shadow: none;
}

.wrap-cart #header-cart>.btn:hover, .wrap-cart #header-cart>.btn:focus {
    background: #965db0;
    border-color: #965db0;
    color: #fff;
    box-shadow: none;
}

.wrap-cart .dropdown-menu, .wrap-acct .dropdown-menu {
    margin-top: 0px;
    color: #3d3c3c;
    opacity: 0;
    -webkit-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    -moz-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    -ms-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    -o-transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    transition: visibility 0s linear 0.2s,opacity 0.2s linear;
    display: block;
    visibility: hidden;
    right: 0;
    left: auto;
}

.wrap-cart .dropdown-menu {
    border-color: #2d728b;
}

.wrap-acct .dropdown-menu {
    border-color: #664a7a;
}

/* Nav Menu */
.wrapper-nav {
    background: #8b53a7;
}

.wrapper-nav .nav > li > a {
    padding: 13px 13px;
    color: #fff;
    font-size: 17px;
    text-shadow: 0px 1px 1px rgb(124, 68, 150);
}

.wrapper-nav .nav > li:first-child > a {
    padding-left: 0px;
}

.wrapper-nav .nav > li:last-child > a {
    padding-right: 0px;
}

.wrapper-nav .nav > li > a:hover, .wrapper-nav .nav > li > a:focus {
    color: #060943;
    text-shadow: none;
}

/* Nav Categories */
.wrapper-navcateg {
    background: #eaeaea;
    padding: 8px 0px;
    margin-bottom: 20px;
}

.nav-categ {
    list-style: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
}

.nav-categ > li {
    width: 16.66666666666667%;
    float: left;
}

.nav-categ > li > a {
    color: #012465;
}

.nav-categ > li > a:before {
    color: #012465;
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    padding-right: 4px;
}

.nav-categ > li > a:hover , .nav-categ > li > a:focus {
    color: #012465;
}

/* Home Banner */
.wrapper-homebanner {
    width: 682px;
}

.wrapper-homeads {
    width: 288px;
    padding-left: 10px;
}

.wrapper-smallbanner {
    margin-bottom: 10px;
}

.wrapper-smallbanner:last-child {
    margin-bottom: 0px;
}

.wrapper-smallbanner img {
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.wrapper-smallbanner img:hover, .wrapper-smallbanner:focus {
    opacity: 0.8;
}

/* Home Categ */
.row-homecateg {
    padding-bottom: 26px;
}

.thumbcatwrap {
    margin-bottom: 8px;
}

.thumbcat-image {
    height: 166px;
    background-position: top !important;
    cursor: pointer;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.thumbcat-image:hover, .thumbcat-image:focus {
    opacity: 0.8;
}

.thumbcat-name {
    height: 35px;
    background: #060943;
    color: #fff;
    line-height: 35px;
    font-weight: 700;
    font-size: 16px;
    text-align: center;
    cursor: pointer;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.thumbcat-name:hover, .thumbcat-name:focus {
    background: #965db0;
}

.thumbcat-contents {
    height: 140px;
    background: #eaeaea;
    padding: 12px;
}

.thumbcat-contents ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.thumbcat-contents ul li {
    width: 50%;
    list-style: none;
}

.thumbcat-contents ul li:nth-child(odd) {
    float: left;
}

.thumbcat-contents ul li:nth-child(even) {
    float: right;
}

.thumbcat-contents ul li > a {
    color: #3d3c3c;
    font-size: 12px;
    padding-left: 8px;
    padding-right: 8px;
    background: url(../img/arrow-catsub.png) no-repeat left 5px;
    display: block;
}

.thumbcat-contents ul li > a:hover, .thumbcat-contents ul li > a:focus {
    color: #965db0;
}

.icon-puzzle {
    width: 34px;
    height: 33px;
    background: url(../img/atwholesale2u-tt-puzzle.jpg) no-repeat left top;
    vertical-align: top;
    display: none;
}

.shopnow h2 {
    text-transform: uppercase;
    color: #965db0;
    font-size: 25px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
}

.wrapper-feat-prod h2 {
    color: #7f579d;
    font-size: 25px;
    line-height: 33px;
    text-align: center;
    margin-bottom: 15px;
    font-weight: 700;
}

/* Product Page */
.product-wishlist .btn {
    font-size: 13px;
    height: 45px;
    line-height: 25px;
}

/* Newsletter */
.wrapper-newslet {
    background: #965db0;
    padding: 26px 0px 31px;
    margin-top: 20px;
}

.newslet-text h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 45px;
    text-align: right;
    color: #fff;
    margin-bottom: 0px;
    text-shadow: 0px 1px 1px rgb(138, 98, 167);
}

.newslet-input {
    padding-left: 7px;
    padding-right: 7px;
}

.newslet-input .input-group-btn:last-child > .btn {
    margin-left: 9px;
}

.newslet-input .btn {
    padding-left: 22px;
    padding-right: 22px;
    height: 45px;
    text-transform: uppercase;
    font-size: 18px;
}

.wrapper-newslet .form-control {
    border-color: #fff;
    height: 45px;
    box-shadow: none;
}

.wrapper-footer {
    background: #eaeaea;
    padding: 33px 0px 40px;
    text-align: center;
}

.wrapper-footer .list-social {
    margin-bottom: 27px;
}

.wrapper-footer .list-social li {
    padding-left: 1px;
    padding-right: 1px;
}

.wrapper-footer .list-social a {
    color: #fff;
    font-size: 20px;
}

.wrapper-footer .list-social a:hover, .wrapper-footer .list-social a:focus {
    color: #fff;
    font-size: 20px;
}

.wrapper-footer .list-footerlinks li {
    padding: 2px 0px;
}

.wrapper-footer .list-footerlinks > li:before {
    content: "\f111";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    float: left;
    color: #7f579d;
    font-size: 4px;
    padding-top: 9px;
}

.wrapper-footer .list-footerlinks > li:first-child:before {
    content: "";
}

.wrapper-footer .list-footerlinks > li > a {
    padding: 0px 9px;
    color: #965db0;
    font-size: 13px;
}

.list-paymenticons {
    margin-top: 30px;
    margin-bottom: 0px;
}

.wrapper-footercopyright {
    background: #ffffff;
    padding: 17px 0px 41px;
    color: #1f1f1f;
    font-size: 10px;
}

.footer-text span {
    font-weight: 700;
}

.footerlogo {
    margin-bottom: 6px;
}

.footer-text {
    color: #3d3c3c;
}

/* Media Queries */
@media (min-width: 768px) {
    .dropdown-hover:hover > .dropdown-menu {
        display: block;
    }

    .wrap-cart #header-cart.dropdown-hover:hover > .dropdown-menu, .wrap-acct .header-acct.dropdown-hover:hover > .dropdown-menu {
        display: block;
        opacity: 1;
        visibility: visible;
        -webkit-transition-delay: 0.2s;
        -moz-transition-delay: 0.2s;
        -ms-transition-delay: 0.2s;
        -o-transition-delay: 0.2s;
        transition-delay: 0.2s;
    }
}

@media (max-width: 991px) {
    .toplinks {
        width: 100%;
    }

    .toplinks > li > a {
        padding: 0px 9px;
    }

    .topmenusocial .list-social {
        float: right;
    }

    .wrap-search {
        width: 100%;
        margin-bottom: 10px;
    }

    .wrap-acct {
        width: 50%;
        padding-left: 0px;
        padding-right: 9px;
    }

    .wrap-cart {
        width: 50%;
        padding-left: 9px;
    }

    .wrapper-nav .nav > li > a {
        padding: 13px 11px;
        font-size: 13px;
    }

    .nav-categ > li {
        width: 25%;
    }

    .wrapper-homebanner {
        width: 100%;
    }

    .wrapper-homeads {
        width: 100%;
        padding: 0px;
    }

    .wrapper-smallbanner {
        width: 50%;
        float: left;
        padding: 0px 15px;
    }

    .wrapper-smallbanner img {
        width: 100% !important;
        height: auto !important;
    }

    .newslet-text h2 {
        text-align: center;
    }

    .newslet-input {
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 767px) {
    .navbar-collapse {
        padding-left:15px;
        padding-right: 15px;
    }

    .wrapper-nav .nav > li:first-child > a {
        padding-left: 11px;
    }

    .newslet-text h2 {
        font-size: 18px;
    }

    .wrapper-footer .list-footerlinks > li:before {
        content: "";
    }

    .wrapper-footer .list-footerlinks li {
        padding: 5px 0px;
        display: block;
    }

    .list-footertoplinks {
        margin-bottom: 0px;
    }

    img.logo {
        max-width: 200px;
    }
    .wrapper-header img {
        margin: 0 auto;
        display: block;
    }

    /* Cart */
    .cart-btn-update .visible-sm, .cart-btn-remove .visible-sm {
        display: block !important;
    }

    .cart-qty-box, .cart-btn-update, .cart-btn-remove {
        padding-left: 0px;
        padding-right: 0px;
    }

    .cart-qty-box input {
        padding-left: 0px;
        padding-right: 0px;
    }

    ._cpy_vouchershow.btn {
        font-size: 8px !important;
        padding: 18px 6px;
    }

    .wrapper-nav {
        margin-bottom: 20px;
    }

    .wrapper-homeads {
        margin-bottom: 20px;
    }

    .thumbcat-contents {
        height: auto;
        min-height: 140px;
        display: inline-block;
        width: 100%;
    }

    .feathead {
        float: none;
    }
    h2.footerlogo img {
        width: 100% !important;
        height: auto !important;
    }
}

@media (max-width: 449px) {
    .wrapper-smallbanner {
        width: 100%;
    }

    .thumbcat-contents ul li {
        width: 100%;
    }
}

@media (max-width: 343px) {
    .sort_container .btn {
        padding: 6px 8px;
        font-size: 14px;
    }

    .prdimg {
        display: none;
    }

    #n_checkout .btn {
        font-size: 12px;
    }

    #n_checkout .btn-lg {
        font-size: 16px;
    }

    .btn-lg {
        font-size: 16px;
    }

    ._cpy_vouchershow.btn {
        font-size: 8px !important;
        padding: 18px 6px;
    }

    #n_checkout .newslet-wrapper .btn {
        font-size: 14px;
    }

    .myacct-links .small {
        font-size: 10px;
    }
}
